aboutsummaryrefslogtreecommitdiffstats
path: root/csit/run-project-csit.sh
diff options
context:
space:
mode:
authorJim Hahn <jrh3@att.com>2021-04-08 15:28:15 -0400
committerJim Hahn <jrh3@att.com>2021-04-08 16:05:49 -0400
commitcfc44f03869b13373946f6f76adc00e5a0539abb (patch)
tree50960315236dc4aea6eeb9ada3ca3040762dfda2 /csit/run-project-csit.sh
parent516b0a8287a70500e1c68c13afb264d20af5efeb (diff)
Use github in lieu of gerrit mirror
The gerrit mirror is not always accessible behind corporate firewalls, thus changed the CSITs to use github instead. Also modified the script to only clone ci-management to /tmp if it does not already exist. Issue-ID: POLICY-3179 Change-Id: I9cac98b04e000d9365e05a1f2ca1c328fef14c6c Signed-off-by: Jim Hahn <jrh3@att.com>
Diffstat (limited to 'csit/run-project-csit.sh')
-rwxr-xr-xcsit/run-project-csit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/csit/run-project-csit.sh b/csit/run-project-csit.sh
index c3d67d9e..07b9dea2 100755
--- a/csit/run-project-csit.sh
+++ b/csit/run-project-csit.sh
@@ -150,7 +150,7 @@ mkdir ${WORKSPACE}/${PROJECT}
cd ${WORKSPACE}
# get the plan from git clone
-if ! `git clone -b ${GERRIT_BRANCH} --single-branch git://gerrit-mirror-ap.onap.org/mirror/policy/${PROJECT}.git` ; then
+if ! `git clone -b ${GERRIT_BRANCH} --single-branch https://github.com/onap/policy-${PROJECT}.git ${PROJECT}` ; then
echo "repo not found: policy/${PROJECT}"
exit 1
fi